test:
  script:
    - echo $USER
    - export PATH="$HOME/miniconda2/bin:$PATH"
    - echo $PATH
    - conda env update -n environment.yml
    - source activate earthdiagnostics
    - unittest test
    - coverage xml
    - python-codacy-coverage -r coverage.xml

